Subject: Expressing in Lojban concepts there aren't gismu for

From: [email-masked]
Date: Mon, 21 Aug 2000 09:07:00 -0000

The gismu list at http://www.lojban.org/files/wordlists/gismu gives, 
for example, the Lojban words "logji" for "logic", "cmaci" 
for "mathematics", "saske" for a loose meaning of "science", 
and "citri" for "history", but I haven't found any Lojban words 
anywhere for "logician", "mathematician", "scientist", "historian", 
etc. How can you express these concepts, and others like them in 
general, in Lojban?

Incidentally, I haven't seen any Lojban word for "philosophy" 
anywhere either, so how can you express this in Lojban?

Thank you in advance for any and all helpful replies.